<?xml version="1.0" encoding="utf-8"?>
<cain version="1.7">
  <listOfModels>
    <model id="Het Dim">
      <listOfSpecies>
        <species initialAmount="15" id="X1"/>
        <species initialAmount="15" id="X2"/>
        <species initialAmount="15" id="X3"/>
      </listOfSpecies>
      <listOfReactions>
        <reaction propensity="1" massAction="true" id="association">
          <listOfReactants>
            <speciesReference species="X1"/>
            <speciesReference species="X2"/>
          </listOfReactants>
          <listOfProducts>
            <speciesReference species="X3"/>
          </listOfProducts>
        </reaction>
        <reaction propensity="1" massAction="true" id="dissociation">
          <listOfReactants>
            <speciesReference species="X3"/>
          </listOfReactants>
          <listOfProducts>
            <speciesReference species="X1"/>
            <speciesReference species="X2"/>
          </listOfProducts>
        </reaction>
      </listOfReactions>
    </model>
  </listOfModels>
  <listOfMethods>
    <method solverParameter="1e-08" equilibrationTime="0.0" startTime="0.0" recordingTime="1.5" id="RK" category="2" numberOfBins="32" multiplicity="4" method="0" timeDependence="0" numberOfFrames="101" options="0"/>
  </listOfMethods>
  <random seed="2147483648">
  </random>
</cain>
